package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgenecatalogdetaildesc;
import com.qsoft.rs.sincoar.dto.TgenecatalogdetaildescDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenecatalogdetaildescMapper {

    TgenecatalogdetaildescMapper INSTANCE = Mappers.getMapper(TgenecatalogdetaildescMapper.class);

    Tgenecatalogdetaildesc getEntidad(TgenecatalogdetaildescDTO tgenecatalogdetaildesc);

    TgenecatalogdetaildescDTO getDto(Tgenecatalogdetaildesc tgenecatalogdetaildesc);

}